## oem-sutton-danby-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-danby-meta (24.04ubuntu2) noble; urgency=medium

  * Add Recommends field for ipu6/7 camera support

 -- Atlas Yu <atlas.yu@canonical.com>  Tue, 27 May 2025 18:00:59 +0800
