=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: oem-sutton-danby-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
+Recommends: linux-modules-ipu6-oem-24.04b, linux-modules-ipu7-oem-24.04b, linux-modules-vision-oem-24.04b, linux-modules-usbio-oem-24.04b
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Sutton Danby platform
