## oem-sutton-danby-meta 24.04ubuntu4

=== debian/changelog ===
oem-sutton-danby-meta (24.04ubuntu4) noble; urgency=medium

  * FIX: Migrate kernel to linux-oem-24.04c

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 31 Jul 2025 21:40:50 +0800

oem-sutton-danby-meta (24.04ubuntu3) noble; urgency=medium

  * Migrate kernel to linux-oem-24.04c

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 31 Jul 2025 21:32:55 +0800
