## oem-sutton-danby-meta 24.04ubuntu5

=== debian/changelog ===
oem-sutton-danby-meta (24.04ubuntu5) noble; urgency=medium

  * Meta package for Lenovo ThinkPad X9-14 Gen 1. (JIRA: SUTTON-269)

 -- Bin Li <binli@ubuntu.com>  Tue, 02 Sep 2025 10:39:14 +0800
