=== debian/control ===
--- 
+++ 
@@ -13,14 +13,16 @@
 Recommends: linux-modules-ipu6-oem-24.04c, linux-modules-ipu7-oem-24.04c, linux-modules-vision-oem-24.04c, linux-modules-usbio-oem-24.04c
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Danby platform
- This is a metapackage for Sutton Danby platform.
+Description: hardware support for Lenovo ThinkPad X9-14 Gen 1
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkPad X9-14 Gen 1
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-danby-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-danby-doc
-Description: hardware support for Sutton Danby platform (factory)
- This is a factory metapackage for Sutton Danby platform.
+Description: hardware support for Lenovo ThinkPad X9-14 Gen 1 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkPad X9-14 Gen 1
  It installs packages needed to support this hardware fully. (factory)
